{
  "key.forgeautofish.autofish": "[Ťōḡḡŀe ĀūțōFıśĥ one]",
  "key.forgeautofish.rodprotect": "[Ťōḡḡŀe Fıśĥıńḡ Řōd Přōțecțıōń one two three]",
  "key.forgeautofish.autoreplace": "[Ťōḡḡŀe Āūțō Řepŀäce one two]",
  "key.forgeautofish.settings": "[Ōpeń Šețțıńḡś one]",
  "key.forgeautofish.itemfilter": "[Ťōḡḡŀe Īțem Fıŀțeř one two]",
  "key.categories.forgeautofish": "[ĀūțōFıśĥ fōř Fōřḡe one two]",

  "toggle.forgeautofish": "[%s ĀūțōFıśĥ one]",
  "toggle.rodprotect": "[%s Fıśĥıńḡ Řōd Přōțecțıōń one two three]",
  "toggle.autoreplace": "[%s Āūțō Řepŀäce one two]",
  "toggle.itemfilter": "[%s Īțem Fıŀțeř one two]",

  "warning.autoreplace": "[Āūțō Řepŀäce Čōmıńḡ Šōōń one two three]",

  "gui.forgeautofish": "[ĀūțōFıśĥ Čōńfıḡūřäțıōń one]",
  "gui.forgeautofish.reelindelay": "[Řeeŀ-Īń Ďeŀäy one]",
  "gui.forgeautofish.recastdelay": "[Řecäśț Ďeŀäy one]",
  "gui.forgeautofish.throwdelay": "[Ťĥřōẃ Ďeŀäy one]",
  "gui.forgeautofish.checkinterval": "[Čĥecƙ Īńțeřνäŀ one]",
  "gui.forgeautofish.filter": "[Īțem Fıŀțeř one]",
  "gui.forgeautofish.done": "[Ďōńe]",

  "gui.setreelindelay": "[Šeț Řeeŀ-Īń Ďeŀäy one two]",
  "gui.setreelindelay.reelindelay": "[Řeeŀ-Īń Ďeŀäy one]",
  "gui.setreelindelay.save": "[Šäνe Řeeŀ-Īń Ďeŀäy one two]",

  "gui.setrecastdelay": "[Šeț Řecäśț Ďeŀäy one two]",
  "gui.setrecastdelay.recastdelay": "[Řecäśț Ďeŀäy one]",
  "gui.setrecastdelay.save": "[Šäνe Řecäśț Ďeŀäy one two]",

  "gui.setthrowdelay": "[Šeț Ťĥřōẃ Ďeŀäy one two]",
  "gui.setthrowdelay.throwdelay": "[Ťĥřōẃ Ďeŀäy one]",
  "gui.setthrowdelay.save": "[Šäνe Ťĥřōẃ Ďeŀäy one two]",

  "gui.setcheckinterval": "[Šeț Čĥecƙ Īńțeřνäŀ one two]",
  "gui.setcheckinterval.checkinterval": "[Čĥecƙ Īńțeřνäŀ one]",
  "gui.setcheckinterval.save": "[Šäνe Čĥecƙ Īńțeřνäŀ one two]",

  "gui.superfilterscreen": "[Šūpeř Īțem Fıŀțeř one two]",
  "gui.superfilterscreen.openfilter": "[Čōńfıḡ]",
  "gui.superfilterscreen.search": "[Šeäřcĥ]",
  "gui.superfilterscreen.done": "[Ďōńe]",

  "gui.filterselection": "[Īțem Fıŀțeř Čōńfıḡūřäțıōń one two]",
  "gui.filterselection.save": "[Šäνe]",
  "gui.filterselection.cancel": "[Čäńceŀ]",

  "toggle.enable.true": "[Eńäbŀed]",
  "toggle.enable.false": "[Ďıśäbŀed]"
}
